<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Aquí van raíces de polinomios</h1> 
    <img src="../../static/images/imgPolinomios.jpg" alt="">
</body>
</html>